uuid: 4730012d-b171-40c5-90c5-074a9e6a7301
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: Mb_L3vE-0IBZH5s2rjpk2LNn0QHClQP9AARQdCmVLt4
id: translations
label: Translations
category: Language
likert: false
options: ''
